﻿body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    margin:0;
    color:#ffffff;
}
.ticker
{
    overflow-x:hidden;
    overflow-y:hidden;
    height:40px;
    background:#000000;
    text-align:center;
}
.tickerContainer{
    background:#000000;
    overflow-x:hidden;
    overflow-y:hidden;
}
.row{
    display:none;
    background: #000000;
    line-height: 40px;
    box-sizing: border-box;
    -webkit-transition: margin-top 0.5s;
    -moz-transition: margin-top 0.5s;
    -ms-transition: margin-top 0.5s;
    -o-transition: margin-top 0.5s;
    transition: margin-top 0.5s;
}
.row-float{
    display:block !important;
    box-sizing:border-box;
    float:left;
    margin-right:100px;
}
.row-title{
    display:inline-block;
    font-size:1.2em;
    font-weight:bold;
    color: #FFFFFF;
    margin-left:10px;
    margin-right:30px;
}
.ticker-item {
    display:inline-block;
    margin:0 5px;
}
.ticket-item-name{
    margin-right:5px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: -0.051em;
}
.ticket-item-value {
    font-size: 1em;
}
.activador{
    background:#aaa;
}